[Problema] fatal error aiutatemi a risolverlo per favore !!!

Ragazzi ho bisogno del vostro aiuto !!! Io possiedo una versione di minecraft moddata con ben 39 mods. Quando creo o entro in un mondo già creato in precedenza molto spesso quando uccido un mob sia della vanilla che i vari mod delle varie mod mi esce un errore :"la connessione è stata persa A fatal error has occured, this connection is terminated" . Io non so veramente come risolverlo aiutatemi vi prego.
Dacci sotto spoiler il seguente file:
.minecraft/logs/latest.log

Spoiler:
Codice:
[spoiler]testo[/spoiler]
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
1 utente apprezza questo post
Ecco a voi il link: https://pastebin.com/QHB17Hij
Te lo scrivo qua giusto per esser sicuri: non scrivermi in privata, non stiamo solo aiutando te ma anche tutti gli altri con lo stesso problema.

Direi che ci sono un po' di problemi:
Aggiorna Morph, aggiorna Biomes O'Plenty, dai quel log agli autori di Metallurgy 4.

Che passaggi hai seguito per installare le mod e forge?
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
2 utenti apprezzano questo post
Sono andato su 9Minecraft e ho cercato le varie mod e dopo averle installate le inserivo nella cartella mod.

Per forge invece sono andato sul sito ufficiale e li ho installate sul dekstop (con questo modpack gioco su 3 versioni di forge) poi clicco sui file jar del dekstop metto il puntino su client e poi clicco install.

Per forge invece sono andato sul sito ufficiale e li ho installate sul dekstop (con questo modpack gioco su 3 versioni di forge) poi clicco sui file jar del dekstop metto il puntino su client e poi clicco install.

Da dove posso installare le mod aggiornate ??? (Modificato 14/06/2017, 10:58 da DAIAMONDHERO.)
innanzitutto togli la OptFine che in molti modpack da problemi...
Controlla che non hai inserito Entità strane perchè è lo stesso errore che mi fa quando creo un server mod e ci metto il plugin HerobrineAI
1 utente apprezza questo post
Quel sito è l'inaffidabilità fatta a distribuzione. Usa solo siti autorevoli (minecraft.net, curse, sito dell'autore). trovi lì le mod aggiornate. usa anche MultiMC se vuoi avere più versioni di Forge senza problemi.

Poi aggiungi una ad una tutte le mod fino a che non crasha. Quando accade fermati e dicci le mod installato con il log.
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
1 utente apprezza questo post
14/06/2017, 12:28_gjkf_ ha scritto: Quel sito è l'inaffidabilità fatta a distribuzione. Usa solo siti autorevoli (minecraft.net, curse, sito dell'autore). trovi lì le mod aggiornate. usa anche MultiMC se vuoi avere più versioni di Forge senza problemi.

Poi aggiungi una ad una tutte le mod fino a che non crasha. Quando accade fermati e dicci le mod installato con il log.

non fa prima a elencarci le mod cosi capiamo se è pesante o leggero il modpack?
Se non sbaglio la optifine ultimamente sta dando errori con i modpack pesanti e lui ha detto di averla....

in ogni caso mi ha contattato e lo sto aiutando io quindi si può chiudere la discussione

14/06/2017, 10:53DAIAMONDHERO ha scritto: Sono andato su 9Minecraft e ho cercato le varie mod e dopo averle installate le inserivo nella cartella mod.

Per forge invece sono andato sul sito ufficiale e li ho installate sul dekstop (con questo modpack gioco su 3 versioni di forge) poi clicco sui file jar del dekstop metto il puntino su client e poi clicco install.

Per forge invece sono andato sul sito ufficiale e li ho installate sul dekstop (con questo modpack gioco su 3 versioni di forge) poi clicco sui file jar del dekstop metto il puntino su client e poi clicco install.

Da dove posso installare le mod aggiornate ???

riguardando il crash inoltre ho visto che hai la scheda nvidia attiva?
bhe se e cosi dimmi sistema operativo e schede video installate(se usi windows 10 già è strano che non ti è crashato quindi disabilita scheda nvidia e usa solo la scheda intel in caso le hai entrambe)

non so se è lo stesso per altri sistemi operativi...

Non aggiornare ancora le mod magari inoltre ad avviare il modpack senza biomes'o plenty, twilight forest e metallurgy (Modificato 14/06/2017, 12:43 da AnonymousStar02.)
14/06/2017, 12:28_gjkf_ ha scritto: Quel sito è l'inaffidabilità fatta a distribuzione. Usa solo siti autorevoli (minecraft.net, curse, sito dell'autore). trovi lì le mod aggiornate. usa anche MultiMC se vuoi avere più versioni di Forge senza problemi.

Poi aggiungi una ad una tutte le mod fino a che non crasha. Quando accade fermati e dicci le mod installato con il log.

Ma quindi cosa faccio allora

?????

Ho un windows 10 aggiornato con 8 giga di ram , processore intel i5 con CPU 2.20 GHz 2.20 GHzt ho 2 schede video, una NVIDIA geforce 820M e una intel HD Graphics 5500 (Modificato 14/06/2017, 13:11 da DAIAMONDHERO.)
14/06/2017, 12:36zStarBoy ha scritto:
14/06/2017, 12:28_gjkf_ ha scritto: Quel sito è l'inaffidabilità fatta a distribuzione. Usa solo siti autorevoli (minecraft.net, curse, sito dell'autore). trovi lì le mod aggiornate. usa anche MultiMC se vuoi avere più versioni di Forge senza problemi.

Poi aggiungi una ad una tutte le mod fino a che non crasha. Quando accade fermati e dicci le mod installato con il log.

non fa prima a elencarci le mod cosi capiamo se è pesante o leggero il modpack?
Se non sbaglio la optifine ultimamente sta dando errori con i modpack pesanti e lui ha detto di averla....

in ogni caso mi ha contattato e lo sto aiutando io quindi si può chiudere la discussione

14/06/2017, 10:53DAIAMONDHERO ha scritto: Sono andato su 9Minecraft e ho cercato le varie mod e dopo averle installate le inserivo nella cartella mod.

Per forge invece sono andato sul sito ufficiale e li ho installate sul dekstop (con questo modpack gioco su 3 versioni di forge) poi clicco sui file jar del dekstop metto il puntino su client e poi clicco install.

Per forge invece sono andato sul sito ufficiale e li ho installate sul dekstop (con questo modpack gioco su 3 versioni di forge) poi clicco sui file jar del dekstop metto il puntino su client e poi clicco install.

Da dove posso installare le mod aggiornate ???

riguardando il crash inoltre ho visto che hai la scheda nvidia attiva?
bhe se e cosi dimmi sistema operativo e schede video installate(se usi windows 10 già è strano che non ti è crashato quindi disabilita scheda nvidia e usa solo la scheda intel in caso le hai entrambe)

non so se è lo stesso per altri sistemi operativi...

Non aggiornare ancora le mod magari inoltre ad avviare il modpack senza biomes'o plenty, twilight forest e metallurgy

Aveva contattato anche me. Questo è un forum, non consulenza privata. Si risolvono i problemi pubblicamente così tutti possono usufruirne.

Nel primo messaggio parla di 39 mod. Nel log sono elencate.

Io ho 2 schede video, una Intel e una Nvidia su un portatile con Win10. Mai avuto problemi di incompatibilità.

Ripeto: non dare aiuto in privato, rendi inutile questa piattaforma. Siamo qui per condividere, ti sarei grato se continuassimo in questa direzione.
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
1 utente apprezza questo post
Ok una parte del problema veniva dall' optifine ora dobbiamo vedere il conflitto che da la twilight perchè in chat esce scritto che c'è un conflitto
1 utente apprezza questo post
Abbiamo risolto il problema era la optifine almeno per ora nel caso ricapitasse vi faremo sapere

Ripeto non è ancora accertato che sia risolto terrò avvisati (Modificato 14/06/2017, 20:25 da DAIAMONDHERO.)
Discussioni simili

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)